

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
15 Feb 2008 13:29:32 +0800 (HKT)
Received: from hs-out-0708.google.com (hs-out-0708.google.com [64.233.178.248])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1F5TUJg027637	for <[email-masked]>;
Fri, 15 Feb 2008 13:29:31 +0800 (HKT)
Received: by hs-out-0708.google.com with SMTP id 54so411102hsz.1 for
<[email-masked]>; Thu, 14 Feb 2008 21:29:29 -0800 (PST)
Received: by 10.143.6.1 with SMTP id j1mr1947063wfi.45.1203053369380; Thu,
14 Feb 2008 21:29:29 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs84573wfo; Thu,
14 Feb 2008 21:29:29 -0800 (PST)
Received: by 10.65.44.5 with SMTP id w5mr3001982qbj.45.1203053368094; Thu,
14 Feb 2008 21:29:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si3153265qba.13.2008.02.14.21.29.26; Thu,
14 Feb 2008 21:29:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DMI4Xf009237; Thu,
14 Feb 2008 23:28:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14854038 for [email-masked]; Thu,
14 Feb 2008 23:28:19 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1F5SJXh008015 for
<[email-masked]>; Thu, 14 Feb 2008 23:28:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1F5SDqm028090 for
<[email-masked]>; Thu, 14 Feb 2008 23:28:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1F5SD8X019842 for
<[email-masked]>; Thu, 14 Feb 2008 23:28:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1F5SDTx019841 for [email-masked]; Thu, 14 Feb 2008 23:28:13 -0600
Date: Thu, 14 Feb 2008 23:28:13 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802140096
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

452
ATHW40 PHFO 150528
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC FRI FEB 15 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 15 2008

A COLD FRONT NORTH OF THE STATE HAS FALLEN APART.  FRAGMENTS AND
SOME LONGER SEGMENTS OF THE FRONT WERE IN DISARRAY BETWEEN 27N AND
32N FROM 150W TO 170W.  SWATHS OF BROKEN TO OVERCAST CIRRUS CLOUDS
FLOWING OVER THE REGION WERE OBSCURING MUCH OF THE LOW TO MID LEVEL
CLOUDS MAKING UP THE FRONTAL REMNANTS NORTH OF THE STATE.  SOME
STRANDS OF CIRRUS WERE FLOWING SOUTHEASTWARD AND PASSING OVER THE
ISLANDS EARLY THIS EVENING.

ANOTHER FRONTAL CLOUD BAND HAD ENTERED THE REGION FROM THE WEST.
THIS NEXT FRONT EXTENDED SOUTHWEST THROUGH 30N 173W THROUGH 27N
180.  NEAR THE DATELINE...THE FRONT WAS MOVING EASTWARD TOWARD THE
ISLANDS NEAR 15 MILES AN HOUR.

AT 7 PM...A BAND OF BROKEN CIRRUS CLOUDS WAS OVER THE BIG ISLAND.  A
SMATTERING OF LOW CLOUDS WAS SOMEWHAT EVENLY DISTRIBUTED AMONGST ALL
THE ISLANDS WITH A GOOD AMOUNT OF CLEAR SKIES MIXED IN.  FEW...
MOSTLY ISOLATED PATCHES OF SCATTERED LOW CLOUDS WERE NOTED OVER THE
SURROUNDING COASTAL WATERS.

WATER VAPOR IMAGERY SHOWED AN UPPER LOW NEAR 22N 141W OR ABOUT 915
MILES EAST OF HILO.  THE LOW WAS CURRENTLY MOVING SOUTH-SOUTHEAST
NEAR 8 MILES AN HOUR.  THE UPPER LOW AND ASSOCIATED JET STREAM
SOUTH OF THE LOW AND FLOWING EAST-NORTHEASTWARD...WERE PRODUCING
ISOLATED THUNDERSTORMS IN THE AREA BOUNDED BY 08N 150W...16N 140W
AND 09N 123W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.